
VIRTUAL CREDIT CARD - Bug #14094

ANDROID - SACC - X button navigation

26 July 2022 02:44 PM - Shahril Hanif

Status: Resolved Start date: 26 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

SACC flow

When navigate to cc flow, click on X button should navigate to:

eligible 1  navigate to landing page

eligible 2  navigate to kyc flow

Should pop up copywriting when click X:

Apakah Anda yakin ingin menghentikan proses pembukaan rekening ini?

Button

Tidak /Ya

History

#1 - 29 July 2022 02:40 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 August 2022 05:16 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

please help to test
